/* used for the name of the plugin */
"Noise Reducer" = "ノイズ軽減";

/* used for the name of parameter 0 */
"De-click" = "クリックノイズ除去";

/* used for the name of parameter 1 */
"De-crackle" = "クラックルノイズ除去";

/* used for the name of parameter 2 */
"De-hiss" = "ヒスノイズ除去";

